Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 385175 - app-misc/gnote version bump
Summary: app-misc/gnote version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gilles Dartiguelongue
URL: http://ftp.gnome.org/pub/GNOME/source...
Whiteboard:
Keywords:
Depends on:
Blocks: gnome3.2
  Show dependency tree
 
Reported: 2011-10-01 11:02 UTC by Jens Meißner
Modified: 2011-10-27 08:03 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Meißner 2011-10-01 11:02:06 UTC
Gnote 0.7.5 are released. Please update Ebuild.
(Gnote 0.8.0 is also released, but it needs GTK 3 and Gnome 3 that are masked.)

Changelog:

0.7.5 "Little things matter" - 2011/07/30

New features:

  * If Search All Notes dialog is shown, make about dialog a child of it
  * Show search window when launching
  * Improved Search All Notes context menus (#601852)

Fixes:

  * When dragging notes to Unfiled notes, the note view is not updated (#655208)
  * When closing Search All Notes dialog, use actual visibility of status icon (#650001)
  * Remove usage of GConf and depending on Tomboy, when importing sticky notes (#605382)
  * Change tomboyimport according recent Tomboy
  * Fix build on FreeBSD and OpenBSD (#649478, #649481, #649472)

Translations:

  * Updated translations:
    - Czech (cs)
    - Hungarian (hu)
    - Japanese (ja)
    - Portuguese Brazil (pt_BR)
    - Russian (ru)

http://ftp.gnome.org/pub/GNOME/sources/gnote/0.7/gnote-0.7.5.news
Comment 1 Alexandre Rostovtsev (RETIRED) gentoo-dev 2011-10-02 18:56:52 UTC
By the way, gnote-0.8.0 is already in the gnome overlay.
Comment 2 Alexandre Rostovtsev (RETIRED) gentoo-dev 2011-10-27 08:03:56 UTC
>  27 Oct 2011; Alexandre Rostovtsev <tetromino@gentoo.org> +gnote-0.8.1.ebuild:
>  Add gtk3-based gnote-0.8.1 from the gnome overlay.